## sympy 0.6.1

=== doc/Makefile ===
--- 
+++ 
@@ -4,9 +4,9 @@
 
 # You can set these variables from the command line.
 SPHINXOPTS   =
-SPHINXVER    = 0.1.61843
+SPHINXVER    = 0.4.1
 SPHINXBUILDpy  = sphinx/Sphinx-$(SPHINXVER)/sphinx-build.py
-SPHINXBUILD  = python $(SPHINXBUILDpy)
+SPHINXBUILD  = PYTHONPATH=.. python $(SPHINXBUILDpy)
 PAPER        =
 
 ALLSPHINXOPTS = -d _build/doctrees -D latex_paper_size=$(PAPER) \
@@ -29,8 +29,6 @@
 clean:
 	-rm -rf _build
 	-rm -rf sphinx
-	-rm -f src/modules/sympy*.txt
-	-rm -f api/modules/sympy*.txt
 
 $(SPHINXBUILDpy):
 	rm -rf sphinx
