## sympy 0.6.3

=== doc/Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 # You can set these variables from the command line.
 SPHINXOPTS   =
-SPHINXVER    = 0.4.1
+SPHINXVER    = 0.4.3
 SPHINXBUILDpy  = sphinx/Sphinx-$(SPHINXVER)/sphinx-build.py
 SPHINXBUILD  = PYTHONPATH=.. python $(SPHINXBUILDpy)
 PAPER        =
