## sympy 0.6.6

=== doc/Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 SPHINXVER    = 0.5
 #SPHINXBUILDpy  = sphinx/Sphinx-$(SPHINXVER)/sphinx-build.py
 SPHINXBUILDpy  = sphinx-build
-SPHINXBUILD  = PYTHONPATH=.. $(SPHINXBUILDpy)
+SPHINXBUILD  = PYTHONPATH=..:$(PYTHONPATH) $(SPHINXBUILDpy)
 PAPER        =
 
 ALLSPHINXOPTS = -d _build/doctrees -D latex_paper_size=$(PAPER) \
@@ -40,7 +40,8 @@
 
 html: $(SPHINXBUILDpy) spt-printable
 	mkdir -p src/.static
-	mkdir -p _build/html _build/doctrees
+	mkdir -p _build/html
+	mkdir -p _build/doctrees
 	mkdir -p src/modules
 	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) _build/html
 	cp -r src/pics _build/html/
