## sympy 0.7.1.rc1

=== doc/Makefile ===
--- 
+++ 
@@ -38,7 +38,7 @@
 #	cd sphinx; wget http://pypi.python.org/packages/source/S/Sphinx/Sphinx-$(SPHINXVER).tar.gz;
 #	cd sphinx; tar xzf Sphinx-$(SPHINXVER).tar.gz
 
-html: $(SPHINXBUILDpy) spt-printable
+html: $(SPHINXBUILDpy)
 	mkdir -p src/.static
 	mkdir -p _build/html
 	mkdir -p _build/doctrees
@@ -46,13 +46,8 @@
 	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) _build/html
 	cp -r src/pics _build/html/
 	cp -r src/figures _build/html/
-	cp -r src/spt-patches _build/html/
 	@echo
 	@echo "Build finished. The HTML pages are in _build/html."
-
-spt-printable:
-	mkdir -p _build/html/
-	$(RST2HTML) src/sympy-patches-tutorial.txt > _build/html/spt-printable.html
 
 htmlapi: $(SPHINXBUILDpy)
 	mkdir -p api/.static
