=== debian/changelog ===
sympy (0.7.1.rc1-1) unstable; urgency=low

  * upgraded to the new upstream version. Closes: #606529
  * added recommends: python-numpy Closes: #592566
  * changed debian/rules to use debhelper. Switched to source format 3.0 (quilt)
  * removed a few files which are not well compiled (some mess with a mix
    of python3 and python2.x) from the package
  * modified the versioned dependency on debhelper to allow override_dh targets
  * fixed the file debian/watch which was broken (general googlecode issue)
  * bumped Standards-Version 3.8.4 --> 3.9.2

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 16 Sep 2011 10:51:38 +0200

sympy (0.6.7-1.1) unstable; urgency=low

  * Non-maintainer upload (per Ondrej blessing).
  * Reducing python-all build-depends  to (>=2.5) for the joy of easy porting.

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 10 May 2010 22:43:46 -0400

sympy (0.6.7-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version to 3.8.4 (no changes required)
  * debian/rules: no need to delete /usr/bin/test and /usr/bin/doctest anymore
    (fixed upstream)
  * debian/rules: removed the pycentral hack (not applicable anymore)
  * debian/control: use python-all, instead of python-all-dev (fixes a lintian
    warning)

 -- Ondrej Certik <ondrej@certik.cz>  Mon, 29 Mar 2010 15:58:52 -0700

sympy (0.6.6-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version to 3.8.3 (no changes required)
  * debian/rules: delete /usr/bin/test and /usr/bin/doctest, because it
    conflicts with other packages and it is not necessary to have it

 -- Ondrej Certik <ondrej@certik.cz>  Sat, 26 Dec 2009 20:55:10 +0100

sympy (0.6.4-1) unstable; urgency=low

  * New upstream release
  * New debian policy update (no changes needed)
  * XB-Python-Version and XS-Python-Version removed, as they are not needed for
    python-support

 -- Ondrej Certik <ondrej@certik.cz>  Sun, 05 Apr 2009 22:51:18 -0700

sympy (0.6.3-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Ondrej Certik ]
  * New upstream release.

 -- Ondrej Certik <ondrej@certik.cz>  Wed, 19 Nov 2008 23:45:28 +0100

sympy (0.6.2-1) unstable; urgency=low

  * New upstream version

 -- Ondrej Certik <ondrej@certik.cz>  Fri, 22 Aug 2008 12:00:37 +0200

sympy (0.6.1-1) unstable; urgency=low

  * New upstream version
  * standards-version updated to 3.8.0 (no changes needed)

 -- Ondrej Certik <ondrej@certik.cz>  Wed, 23 Jul 2008 11:19:17 +0200

sympy (0.6.0-1) unstable; urgency=low

  * New upstream version

 -- Ondrej Certik <ondrej@certik.cz>  Thu, 10 Jul 2008 12:32:34 +0200

sympy (0.5.15-1) unstable; urgency=low

  * New upstream version

 -- Ondrej Certik <ondrej@certik.cz>  Tue, 03 Jun 2008 09:41:04 +0200

sympy (0.5.14-1) unstable; urgency=low

  * New upstream version
  * Depend on lower python-support version for easier rebuilds.

 -- Ondrej Certik <ondrej@certik.cz>  Mon, 14 Apr 2008 09:24:49 +0200

sympy (0.5.13-1) unstable; urgency=low

  * New upstream version

 -- Ondrej Certik <ondrej@certik.cz>  Thu, 20 Mar 2008 09:42:04 +0100

sympy (0.5.12-1) unstable; urgency=low

  * New upstream version (Closes: #459313)
  * debian/copyright updated
  * README.Debian improved

 -- Ondrej Certik <ondrej@certik.cz>  Mon, 28 Jan 2008 16:49:25 +0100

sympy (0.5.11-1) unstable; urgency=low

  * New upstream version (Closes: #459076)
  * ipython added to recommends (Closes: #459411)
  * libgtkmathview-bin, python-opengl removed from recommends
  * debian/copyright updated
  * menu item is installed for isympy (Closes: #459316)

 -- Ondrej Certik <ondrej@certik.cz>  Tue, 08 Jan 2008 21:19:16 +0100

sympy (0.5.9-1) unstable; urgency=low

  * New upstream version
  * Standards version updated to 3.7.3
  * moved from pycentral to pysupport

 -- Ondrej Certik <ondrej@certik.cz>  Sat, 22 Dec 2007 14:51:21 +0100

sympy (0.5.8-1) unstable; urgency=low

  * New upstream version

 -- Ondrej Certik <ondrej@certik.cz>  Thu, 06 Dec 2007 15:19:01 +0100

sympy (0.5.7-2) unstable; urgency=low

  * DM-Upload-Allowed changed to XS-DM-Upload-Allowed

 -- Ondrej Certik <ondrej@certik.cz>  Tue, 04 Dec 2007 22:30:04 +0100

sympy (0.5.7-1) unstable; urgency=low

  [ Ondrej Certik ]
  * New upstream version

  [ Piotr Ożarowski ]
  * Add DM-Upload-Allowed: yes

 -- Ondrej Certik <ondrej@certik.cz>  Tue, 27 Nov 2007 22:13:07 +0100

sympy (0.5.5-1) unstable; urgency=low

  * New upstream version
  * The long description improved to include the word "manipulation", which
    applies to this package

 -- Ondrej Certik <ondrej@certik.cz>  Sat, 20 Oct 2007 23:49:03 +0200

sympy (0.5.4-1) unstable; urgency=low

  * New upstream release
  * Homepage field added
  * Rename XS-Vcs-* fields to Vcs-* (dpkg supports them now)

 -- Ondrej Certik <ondrej@certik.cz>  Sat, 06 Oct 2007 22:33:33 +0200

sympy (0.5.3-1) unstable; urgency=low

  * New upstream release

 -- Ondrej Certik <ondrej@certik.cz>  Fri, 14 Sep 2007 16:54:48 +0200

sympy (0.5.2-1) unstable; urgency=low

  * New upstream release
  * Removing linda override, since it doesn't stop linda from complaining
  * Removing tests from /usr/share/doc/python-sympy/tests (upstream ships them
    inside the site-packages dir, we simply remove them in the Debian package)
  * Not building man page, since upstream ships it by default
  * Removing the dependency on python-libxslt1 and python-libxml2 since the
    upstream no longer depends on them
  * Added python-imaging and python-ctypes to Depends (for pyglet module)

 -- Ondrej Certik <ondrej@certik.cz>  Tue, 21 Aug 2007 18:59:54 -0700

sympy (0.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Ondrej Certik <ondrej@certik.cz>  Sun, 08 Jul 2007 03:23:19 +0200

sympy (0.4.1-1) unstable; urgency=low

  * New upstream version.
  * added tests to /usr/share/doc/python-sympy/tests/
  * added SymPy's logo to /usr/share/pixmaps
  * debian/python-sympy.linda-overrides: added

