=== debian/control ===
Source: sympy
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ondrej Certik <ondrej@certik.cz>,
 Georges Khaznadar <georgesk@ofset.org>
Build-Depends: debhelper (>= 7.0.50~), python-all (>=2.6.6-3), python-setuptools (>= 0.6b3)
X-Python-Version: >=2.5
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/sympy/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/sympy/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/sympy/trunk/
XS-DM-Upload-Allowed: yes

Package: python-sympy
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Recommends: python-imaging, python-ctypes, ipython, python-numpy
Description: Computer Algebra System (CAS) in Python
 SymPy is a Python library for symbolic mathematics (manipulation). It aims to
 become a full-featured computer algebra system (CAS) while keeping the code as
 simple as possible in order to be comprehensible and easily extensible. SymPy
 is written entirely in Python and does not require any external libraries,
 except optionally for plotting support.
