=== debian/watch ===
version=3
http://googlecode.debian.net/p/sympy/sympy-(.*)\.tar\.gz
