=== debian/changelog ===
sympy (0.7.2-1) unstable; urgency=low

  * modified my DEBEMAIL
  * modified debian/watch to fit Googlecode's changes
  * bumped Standards-Version to 3.9.3
  * upgraded to the newest upstream version. Closes:#585334; Closes:#635364
  * created debian/test-summary.txt, the test suite took half an hour.
    presumabily Closes:#606528
  * removed README from debian/docs, added debian/test-summary.txt

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 13 Jan 2013 15:35:52 +0100

sympy (0.7.1.rc1-3) unstable; urgency=low

  * applied Jakub Wilk's patch. Closes: #592563.

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 01 Jul 2012 11:52:17 +0200

sympy (0.7.1.rc1-2) unstable; urgency=low

  * added packages texlive-fonts-extra and dvipng to Recommends:
    LP: #742658

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 11 Dec 2011 20:03:06 +0100
