=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Ondrej Certik <ondrej@certik.cz>,
- Georges Khaznadar <georgesk@ofset.org>
+ Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python-all (>=2.6.6-3), python-setuptools (>= 0.6b3)
 X-Python-Version: >=2.5
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/sympy/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/sympy/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/sympy/trunk/
@@ -15,7 +15,8 @@
 Package: python-sympy
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}
-Recommends: python-imaging, python-ctypes, ipython, python-numpy
+Recommends: python-imaging, python-ctypes, ipython, python-numpy,
+ texlive-fonts-extra, dvipng
 Description: Computer Algebra System (CAS) in Python
  SymPy is a Python library for symbolic mathematics (manipulation). It aims to
  become a full-featured computer algebra system (CAS) while keeping the code as
