=== debian/watch ===
version=3
http://code.google.com/p/sympy/downloads/list \
//sympy.googlecode.com/files/sympy-(\d[.\d]+)\.tar\.gz
