=== debian/changelog ===
sympy (0.7.4.1-1) unstable; urgency=medium

  * updated the watch file and created a script to download and adjust the
    newest source package
  * upgraded to the newest upstream version. Closes: #727133
  * upgraded Standards-Version to 3.9.5
  * updated the homepage location (now on github.com)
  * removed the VCS fieds from debian/control. Closes: #718370
    - declared myself as maintainer;
    - removed the XS-DM-Upload-Allowed field.
  * removed the X-Python-Version field, since Python 2.5 has disappeared
    from current Debian distributions.

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 05 Jan 2014 17:47:43 +0100
