=== debian/control ===
--- 
+++ 
@@ -1,16 +1,10 @@
 Source: sympy
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Ondrej Certik <ondrej@certik.cz>,
- Georges Khaznadar <georgesk@debian.org>
+Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python-all (>=2.6.6-3), python-setuptools (>= 0.6b3)
-X-Python-Version: >=2.5
-Standards-Version: 3.9.3
-Homepage: http://code.google.com/p/sympy/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/sympy/trunk
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/sympy/trunk/
-XS-DM-Upload-Allowed: yes
+Standards-Version: 3.9.5
+Homepage: https://github.com/sympy/sympy
 
 Package: python-sympy
 Architecture: all
