=== debian/changelog ===
sympy (0.7.5-4) unstable; urgency=medium

  [ Sergey B Kirpichev ]
  * upgraded Standards-Version to 3.9.6
  * Removed debian/docs and related files
  * Build documentation package (Closes: #641471)
  * Remove python-setuptools from Build-Depends
  * Build sympy package for python3 (Closes: #748730)
  * Make isympy package
  * Added Vcs-* fields
  * Correct Recommends field for py3 package
  * Fix Recommends field for py2 package
  * Add lintian overrides for --pedantic warnings
  * Adopt dep5 copyright format
  * Fix isympy binary (sha-bang with default python)
  * Move the package under the Debian Science team umbrella
  * Bump-up debhelper compat level to 9

  [ Georges Khaznadar ]
  * added myself as uploader
  * added a build-dependency: graphviz, wich allows the build process
    to make a better documentation
  * declared that isympy Conflicts: python-sympy (<< 0.7.5-4) because
    it provides the man file for isympy, which was part of the package
    python-sympy formerly.

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 27 Oct 2014 02:55:15 +0300

sympy (0.7.5-3) unstable; urgency=medium

  * Unbundle mpmath (Closes: #541746)
  * Recommend: python-pyglet (Closes: #459716)
  * Add myself to Uploaders
  * Fix I:hyphen-used-as-minus-sign lintian errors
  * Fix Homepage

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Tue, 30 Sep 2014 14:37:22 +0400

sympy (0.7.5-2) unstable; urgency=medium

  * applied Sergey B Kirpichev's patch. Closes: #730975

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 06 Mar 2014 02:12:04 +0100

sympy (0.7.5-1) unstable; urgency=medium

  * upgraded to the newest upstream version
  * changed d/python-sympy.install to fit the new logo's png location

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 06 Mar 2014 01:33:23 +0100
