=== debian/control ===
Source: sympy
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sergey B Kirpichev <skirpichev@gmail.com>,
	   Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper (>= 9),
 dh-python,
 python-all (>=2.6.6-3),
 python3-all (>= 3.1.3-3),
 python-mpmath,
 python-sphinx,
 texlive-latex-recommended,
 dvipng,
 librsvg2-bin,
 imagemagick,
 texlive-xetex,
 inkscape,
 texlive-fonts-recommended,
 lmodern,
 texlive-latex-extra,
 graphviz
Standards-Version: 3.9.6
Homepage: http://sympy.org/
Vcs-Git: git://anonscm.debian.org/debian-science/packages/sympy.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/sympy.git;a=summary

Package: isympy
Architecture: all
Depends: ${python:Depends} | ${python3:Depends}, ${misc:Depends}
Recommends: ipython | ipython3
Conflicts: python-sympy (<< 0.7.5-4)
Description: Python shell for SymPy
 SymPy is a Python library for symbolic mathematics (manipulation). It aims to
 become a full-featured computer algebra system (CAS) while keeping the code as
 simple as possible in order to be comprehensible and easily extensible. SymPy
 is written entirely in Python and does not require any external libraries,
 except optionally for plotting support.
 .
 This package contains a Python shell (IPython shell if you have the
 IPython package installed) wrapper for SymPy.

Package: python-sympy
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-mpmath, isympy
Recommends: python-imaging, python-ctypes, ipython, python-numpy,
 texlive-fonts-extra, dvipng, python-pyglet, python-gmpy
Conflicts: python-gmpy2
Description: Computer Algebra System (CAS) in Python
 SymPy is a Python library for symbolic mathematics (manipulation). It aims to
 become a full-featured computer algebra system (CAS) while keeping the code as
 simple as possible in order to be comprehensible and easily extensible. SymPy
 is written entirely in Python and does not require any external libraries,
 except optionally for plotting support.

Package: python3-sympy
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-mpmath, isympy
Recommends: python3-pil, ipython3, python3-numpy,
 texlive-fonts-extra, dvipng
Description: Computer Algebra System (CAS) in Python (Python3)
 SymPy is a Python library for symbolic mathematics (manipulation). It aims to
 become a full-featured computer algebra system (CAS) while keeping the code as
 simple as possible in order to be comprehensible and easily extensible. SymPy
 is written entirely in Python and does not require any external libraries,
 except optionally for plotting support.
 .
 This package contains the Python 3 version of sympy.

Package: python-sympy-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Suggests: python-sympy
Description: Computer Algebra System (CAS) in Python - Documentation
 SymPy is a Python library for symbolic mathematics (manipulation). It aims to
 become a full-featured computer algebra system (CAS) while keeping the code as
 simple as possible in order to be comprehensible and easily extensible. SymPy
 is written entirely in Python and does not require any external libraries,
 except optionally for plotting support.
 .
 This package contains the documentation for sympy Python module.
