=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_DESTDIR_python2=debian/python-sympy/
export PYBUILD_DESTDIR_python3=debian/python3-sympy/

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh  $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	(cd doc/; make latex; cd _build/latex; make)

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/isympy/usr/bin
	mv debian/python-sympy/usr/bin/isympy debian/isympy/usr/bin/
	mkdir -p debian/isympy/usr/share/man/man1
	mv debian/python3-sympy/usr/share/man/man1/* \
		debian/isympy/usr/share/man/man1/
	rm -rf debian/python*-sympy/usr/bin/
	rm -rf debian/python*-sympy/usr/share/man/
	mkdir -p debian/python-sympy-doc/usr/share/doc/python-sympy-doc
	cp -arp doc/_build/latex/sympy*.pdf \
		debian/python-sympy-doc/usr/share/doc/python-sympy-doc/sympy.pdf

override_dh_auto_clean:
	dh_auto_clean
	(cd doc/; make clean)

override_dh_auto_test:
