## sympy 0.7.6

=== debian/changelog ===
sympy (0.7.6-3) unstable; urgency=medium

  * Refresh patch 02 with quilt refresh -pab
    --no-index --no-timestamps --diffstat
  * Properly remove remaining mpmath's files
  * Try to fix latex problem with reproducible builds
  * Use "Breaks: python-sympy" instead of Conflicts

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 15 Jul 2015 14:30:45 +0300

sympy (0.7.6-2) experimental; urgency=medium

  * fixed a copyright issue regarding static files embedded by Sphinx

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 11 Mar 2015 17:32:16 +0100

sympy (0.7.6-1) experimental; urgency=medium

  * upgraded to the new upstream version
  * added a line in debian/rules to remove embedded mpmath files
  * refreshed debian patches
  * upgraded Standards-Version to 3.9.7

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 06 Mar 2015 16:29:20 +0100
