=== debian/control ===
--- 
+++ 
@@ -19,8 +19,9 @@
  texlive-fonts-recommended,
  lmodern,
  texlive-latex-extra,
- graphviz
-Standards-Version: 3.9.6
+ graphviz,
+ faketime
+Standards-Version: 3.9.7
 Homepage: http://sympy.org/
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/sympy.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/sympy.git;a=summary
@@ -29,7 +30,7 @@
 Architecture: all
 Depends: ${python:Depends} | ${python3:Depends}, ${misc:Depends}
 Recommends: ipython | ipython3
-Conflicts: python-sympy (<< 0.7.5-4)
+Breaks: python-sympy (<< 0.7.5-4)
 Description: Python shell for SymPy
  SymPy is a Python library for symbolic mathematics (manipulation). It aims to
  become a full-featured computer algebra system (CAS) while keeping the code as
