=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,8 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	(cd doc/; make latex; cd _build/latex; make)
+	faketime "`dpkg-parsechangelog -S date`" \
+		sh -c '(cd doc/; make latex; cd _build/latex; make)'
 
 override_dh_auto_install:
 	dh_auto_install
@@ -25,6 +26,9 @@
 	mkdir -p debian/python-sympy-doc/usr/share/doc/python-sympy-doc
 	cp -arp doc/_build/latex/sympy*.pdf \
 		debian/python-sympy-doc/usr/share/doc/python-sympy-doc/sympy.pdf
+	# Get rid of embedded mpmath.  Unfortunately, we
+	# can't remove all files with quilt (empty files, for example).
+	rm -rf debian/python*-sympy/usr/lib/python*/dist-packages/sympy/mpmath/
 
 override_dh_auto_clean:
 	dh_auto_clean
