=== debian/changelog ===
sympy (0.7.6.1-1) unstable; urgency=medium

  [ georgesk ]
  * Imported Upstream version 0.7.6.1

  [ Georges Khaznadar ]
  * Changed the way the documentation is built: the output is now
    HTML files. Fixed a bug in Sphinx configuration.
    Closes:  #809596
  * Added recommends stances for python-sympy-doc. Closes: #807181

 -- georgesk <georgesk@debian.org>  Sat, 02 Jan 2016 16:42:27 +0100

sympy (0.7.6-4) unstable; urgency=medium

  * Remove myself from uploaders

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 16 Nov 2015 01:27:12 +0300
