=== debian/control ===
--- 
+++ 
@@ -2,26 +2,13 @@
 Section: python
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Sergey B Kirpichev <skirpichev@gmail.com>,
-	   Georges Khaznadar <georgesk@debian.org>
+Uploaders: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper (>= 9),
- dh-python,
- python-all (>=2.6.6-3),
- python3-all (>= 3.1.3-3),
- python-mpmath,
- python-sphinx,
- texlive-latex-recommended,
- dvipng,
- librsvg2-bin,
- imagemagick,
- texlive-xetex,
- inkscape,
- texlive-fonts-recommended,
- lmodern,
- texlive-latex-extra,
- graphviz,
+ dh-python, python-all (>=2.6.6-3), python3-all (>= 3.1.3-3),
+ python-mpmath, python-sphinx, python-sphinxcontrib.blockdiag,
+ librsvg2-bin, imagemagick, inkscape, graphviz, dvipng,
  faketime
-Standards-Version: 3.9.7
+Standards-Version: 3.9.6
 Homepage: http://sympy.org/
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/sympy.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/sympy.git;a=summary
@@ -45,7 +32,7 @@
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, python-mpmath, isympy
 Recommends: python-imaging, python-ctypes, ipython, python-numpy,
- texlive-fonts-extra, dvipng, python-pyglet, python-gmpy
+ texlive-fonts-extra, dvipng, python-pyglet, python-gmpy, python-sympy-doc
 Conflicts: python-gmpy2
 Description: Computer Algebra System (CAS) in Python
  SymPy is a Python library for symbolic mathematics (manipulation). It aims to
@@ -58,7 +45,7 @@
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}, python3-mpmath, isympy
 Recommends: python3-pil, ipython3, python3-numpy,
- texlive-fonts-extra, dvipng
+ texlive-fonts-extra, dvipng, python-sympy-doc
 Description: Computer Algebra System (CAS) in Python (Python3)
  SymPy is a Python library for symbolic mathematics (manipulation). It aims to
  become a full-featured computer algebra system (CAS) while keeping the code as
