=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 override_dh_auto_build:
 	dh_auto_build
 	faketime "`dpkg-parsechangelog -S date`" \
-		sh -c '(cd doc/; make latex; cd _build/latex; make)'
+		sh -c '(cd doc/; make html)'
 
 override_dh_auto_install:
 	dh_auto_install
@@ -24,8 +24,8 @@
 	rm -rf debian/python*-sympy/usr/bin/
 	rm -rf debian/python*-sympy/usr/share/man/
 	mkdir -p debian/python-sympy-doc/usr/share/doc/python-sympy-doc
-	cp -arp doc/_build/latex/sympy*.pdf \
-		debian/python-sympy-doc/usr/share/doc/python-sympy-doc/sympy.pdf
+	cp -arp doc/_build/html \
+		debian/python-sympy-doc/usr/share/doc/python-sympy-doc/
 	# Get rid of embedded mpmath.  Unfortunately, we
 	# can't remove all files with quilt (empty files, for example).
 	rm -rf debian/python*-sympy/usr/lib/python*/dist-packages/sympy/mpmath/
