=== debian/watch ===
version=3

https://github.com/sympy/sympy/tags \
   /sympy/sympy/archive/sympy-([.0-9]+)\.tar\.gz \
   debian /bin/sh debian/get_newest_source.sh
